Debian Bug report logs - #704309
O: archipel-agent-hypervisor-geolocalization -- Virtual Machine Orchestration (Agent Hypervisor Geolocalization)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Sun, 31 Mar 2013 14:27:11 UTC

Severity: normal

Fixed in version archipel-agent-hypervisor-geolocalization/0.6.0-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704309; Package wnpp. (Sun, 31 Mar 2013 14:27:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 31 Mar 2013 14:27:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: archipel-agent-hypervisor-geolocalization -- Virtual Machine Orchestration (Agent Hypervisor Geolocalization)
Date: Sun, 31 Mar 2013 14:24:05 +0000 (UTC)
Package: wnpp

I am orphaning archipel-agent-hypervisor-geolocalization.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sun, 05 May 2013 13:51:13 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Sun, 05 May 2013 13:51:13 GMT) Full text and rfc822 format available.

Message #10 received at 704309-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 704309-close@bugs.debian.org
Subject: Bug#704309: fixed in archipel-agent-hypervisor-geolocalization 0.6.0-1
Date: Sun, 05 May 2013 13:47:44 +0000
Source: archipel-agent-hypervisor-geolocalization
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
archipel-agent-hypervisor-geolocalization, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704309@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated archipel-agent-hypervisor-geolocalization package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Apr 2013 06:58:11 +0000
Source: archipel-agent-hypervisor-geolocalization
Binary: archipel-agent-hypervisor-geolocalization
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 archipel-agent-hypervisor-geolocalization - Virtual Machine Orchestration (Agent Hypervisor Geolocalization)
Closes: 704309
Changes: 
 archipel-agent-hypervisor-geolocalization (0.6.0-1) unstable; urgency=low
 .
   * New upstream beta release.
   * New maintainer (closes: #704309).
   * Add watch file.
Checksums-Sha1: 
 9d9911ab367a9ad5a76a67aa7265072b88803b40 1391 archipel-agent-hypervisor-geolocalization_0.6.0-1.dsc
 a5084e34138c864b482d13635725c3a6f8f90357 14324 archipel-agent-hypervisor-geolocalization_0.6.0.orig.tar.xz
 e4385a8a5da9b11bc6a8ad29ec8e443a8b6c803e 12432 archipel-agent-hypervisor-geolocalization_0.6.0-1.debian.tar.xz
 7e990662d278b321af0f9f382d5b7d39556c579a 16664 archipel-agent-hypervisor-geolocalization_0.6.0-1_all.deb
Checksums-Sha256: 
 a6134cae8c1273bca2b62f3f0eee8a0ce8d3accd2c28e87c43861b99e3ab87ad 1391 archipel-agent-hypervisor-geolocalization_0.6.0-1.dsc
 d3649131579c83bfb248e075a82bb30132d333b8c1e86a8db39706d3ef87ebec 14324 archipel-agent-hypervisor-geolocalization_0.6.0.orig.tar.xz
 139582e96c427b88f857ccc14f8710375bdd6d7137e53a3fde8098fbf8528067 12432 archipel-agent-hypervisor-geolocalization_0.6.0-1.debian.tar.xz
 416088641906914fbcaac1de7092cbe5848f2edc9ee9229ee3d014a687ee3156 16664 archipel-agent-hypervisor-geolocalization_0.6.0-1_all.deb
Files: 
 3eb85da7b9c1535da9b68265d12030f4 1391 python optional archipel-agent-hypervisor-geolocalization_0.6.0-1.dsc
 3600e07d4d78092b2d1e600685728066 14324 python optional archipel-agent-hypervisor-geolocalization_0.6.0.orig.tar.xz
 5483eba5e357ba31edad6afc15797c09 12432 python optional archipel-agent-hypervisor-geolocalization_0.6.0-1.debian.tar.xz
 0cd35d07cd6582e7505d69f1741476cf 16664 python optional archipel-agent-hypervisor-geolocalization_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGGXxsACgkQMDatjqUaT93K2wCfV8O5rIWQOuS/F26gnYi6MFbV
cVIAn1cGty+WabyRk0UCoI2t5eLRyHhF
=T3tP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 07:37:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 15:36:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.